First and last frame video
The first frame + the last frame generate a transition video.
POST
/ent/v2/start-end2videoBody Parametersapplication/json
aspect_ratio string
Aspect ratio, e.g. 16:9, 9:16, 1:1
callback_url string
Task completion callback URL
duration integer
Video duration (seconds)
images* array
List of image URLs or Base64 strings
items string string
model* string
Model name
prompt string
text prompt word
resolution string
Resolution, such as 720p/1080p
seed integer
Random seed, 0 is random
watermark boolean
Whether to add watermark
Responses
200 success application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"images": [
3"string"
4],
5"model": "string"
6}
1curl -X POST "https://api.digislash.com/ent/v2/start-end2video" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"images": [
6"string"
7],
8"model": "string"
9}'
1▼{
2"code": 0,
3▼"data": {
4"task_id": "task_example_001"
5},
6"message": "success"
7}
